
INSERT INTO custom_report_column(name_column, desc_column, cr_type_column_id, active)
VALUES ('name','Nombre',1,1),
       ('numberEmployee','Número de Empleado',1,1),
       ('email','Correo Electrónico',1,1),
	   ('eventName','Nombre Informe',2,1),
       ('eventId','Id Informe',2,1),
       ('eventDescription','Descripción Informe',2,1),
       ('eventDateStart','Fecha de Inicio',2,1),
	   ('eventDateEnd','Fecha de Fin',2,1),
       ('eventApprovedDate','Fecha Aprobación',2,1),
       ('numberOfSpendings','No. de Gastos',2,1),
       ('eventTotalAmount','Monto Total Informe',2,1),
       ('eventTotalChecked','Monto Comprobado Informe',2,1),
       ('eventStatus','Estatus Informe',2,1),
	   ('spendingName','Nombre de Gasto',3,1),
       ('spendingId','Id Gasto',3,1),
       ('spendingAmount','Monto de Gasto',3,1),
       ('spendingStatus','Estatus de Gasto',3,1),
	   ('spendingComments','Comentarios de Gasto',3,1),
       ('spendingTypeName','Tipo de Gasto',4,1),
       ('spendingTypeConcept','Concepto',4,1),
       ('spendingTypeSubTotal','Subtotal Tipo de Gasto',4,1),
       ('spendingTypeIVA','IVA Tipo de Gasto',4,1),
	   ('spendingTypeIEPS','IEPS Tipo de Gasto',4,1),
       ('spendingTypeTUA','TUA Tipo de Gasto',4,1),
       ('spendingTypeISH','ISH Tipo de Gasto',4,1),
       ('spendingTypeAmount','Monto Tipo de Gasto',4,1),
       ('receiverRFC','RFC Receptor',5,1),
       ('receiverName','Nombre Receptor',5,1),
       ('transmiterRFC','RFC Emisor',5,1),
       ('transmiterName','Nombre Emisor',5,1),
       ('dateInvoice','Fecha de Emisión',5,1),
       ('invoiceUuid','UUID',5,1),
       ('invoiceFolio','Folio Factura',5,1),
       ('invoiceSubtotal','Subtotal Factura',5,1),
	   ('invoiceIVA','IVA Factura',5,1),
       ('invoiceIEPS','IEPS Factura',5,1),
       ('invoiceISH','ISH Factura',5,1),
       ('invoiceTUA','TUA Factura',5,1),
       ('invoiceTotal','Total Factura',5,1);

